Changeset 93396 in spip-zone for _plugins_/fpdf


Ignore:
Timestamp:
Dec 5, 2015, 8:52:58 AM (4 years ago)
Author:
pierrekuhn82@…
Message:

[fpdf] Compatible 3.1 et up de version.

Location:
_plugins_/fpdf
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/fpdf/paquet.xml

    r84587 r93396  
    22        prefix="fpdf"
    33        categorie="outil"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="stable"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/logo-64.png"
    88        documentation="http://contrib.spip.net/4185"
  • _plugins_/fpdf/plugin.xml

    r84587 r93396  
    77        </description>
    88        <auteur>[Pierre KUHN->http://www.pierre-kuhn.org], Olivier PLATHEY</auteur>
    9         <version>1.0.0</version>
     9        <version>1.0.1</version>
    1010        <licence>Apache license - (c) 2004-2011</licence>
    1111        <etat>stable</etat>
     
    1414        <lien>http://contrib.spip.net/4185</lien>
    1515        <categorie>outil</categorie>
    16         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     16        <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    1717</plugin>
Note: See TracChangeset for help on using the changeset viewer.